@charset "utf-8";


/* CSS version 2.1 stylesheet */


/* tree objects breadcrumbs */


p.breadcrumbs {

  }

div.breadcrumbs {

  /* width: auto; */

  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

  border: none;

  color: #000000;
  background-color: #FFFFFF;

  font-family: Arial, sans-serif;
  font-size: 9pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;

  }

div.breadcrumbs span a:link, div.breadcrumbs span a:visited {
  color: #0000FF;
  text-decoration: none;
  }

div.breadcrumbs span a:link:hover {
  color: #0000FF;
  text-decoration: underline;
  }

